#Nounyu {
    width: 761px;
    background: #fbfbf1;
    position: relative;
    margin: 15px 0 0;
}


#Nounyu .Nounyu-Header {
    background: url(/resource/club_com/services/furniture/example/01/images/header.jpg) top left no-repeat;
    width: 761px;
    height: 245px;
    position: relative;
}
#Nounyu .Nounyu-Header a:hover {
    opacity: 0.7;
    -webkit-transition: .5s ease;
       -moz-transition: .5s ease;
        -ms-transition: .5s ease;
         -o-transition: .5s ease;
            transition: .5s ease;
}
#Nounyu .Nounyu-Header ul {
    width: 770px;
    overflow: hidden;
    margin: 0 -8px 0 0;
    padding: 0;
    position: absolute;
    top: 205px;
    left: 0;
    display: block;
}
#Nounyu .Nounyu-Header ul li {
    float: left;
    margin-right: 8px;
    display: block;
}

#Nounyu .Area {}








#Nounyu .photocol .Listbox {
    padding-top: 550px;
    width: 761px;
    position:relative;
    top:0;
    left:0;
    z-index:999;
    margin-top:-550px;
}
#Nounyu .photocol .Listbox .BTN-Mask0 {
    position:absolute;
    bottom: -43px;
    left: 36px;
    background:#000;
}
#Nounyu .photocol .Listbox .BTN-MaskA {
    position:absolute;
    top: 120px;
    left: 370px;
    background:none;
}
#Nounyu .photocol .Listbox .BTN-MaskA a:link,
#Nounyu .photocol .Listbox .BTN-MaskA a:visited,
#Nounyu .photocol .Listbox .BTN-MaskA a:hover {
    display:block;
    width:220px;
    height:160px;
}
#Nounyu .photocol .Listbox .BTN-MaskB {
    position:absolute;
    top: 150px;
    left: 150px;
    background:none;
}
#Nounyu .photocol .Listbox .BTN-MaskB a:link,
#Nounyu .photocol .Listbox .BTN-MaskB a:visited,
#Nounyu .photocol .Listbox .BTN-MaskB a:hover {
    display:block;
    width:220px;
    height:160px;
}

#Nounyu .photocol .Listbox .BTN-MaskC {
    position:absolute;
    top: 280px;
    left: 400px;
    background:none;
}
#Nounyu .photocol .Listbox .BTN-MaskC a:link,
#Nounyu .photocol .Listbox .BTN-MaskC a:visited,
#Nounyu .photocol .Listbox .BTN-MaskC a:hover {
    display:block;
    width:220px;
    height:250px;
}

#Nounyu .photocol .Listbox .BTN-MaskD {
    position:absolute;
    top: 300px;
    left: 60px;
    background:none;
}
#Nounyu .photocol .Listbox .BTN-MaskD a:link,
#Nounyu .photocol .Listbox .BTN-MaskD a:visited,
#Nounyu .photocol .Listbox .BTN-MaskD a:hover {
    display:block;
    width:220px;
    height:200px;
}

#Nounyu .photocol .Listbox .BTN-MaskE {
    position:absolute;
    top: 250px;
    left: 60px;
    background:none;
}
#Nounyu .photocol .Listbox .BTN-MaskE a:link,
#Nounyu .photocol .Listbox .BTN-MaskE a:visited,
#Nounyu .photocol .Listbox .BTN-MaskE a:hover {
    display:block;
    width:450px;
    height:280px;
}

#Nounyu .photocol .Listbox .BTN-MaskF {
    position:absolute;
    top: 90px;
    left: 400px;
    background:none;
}
#Nounyu .photocol .Listbox .BTN-MaskF a:link,
#Nounyu .photocol .Listbox .BTN-MaskF a:visited,
#Nounyu .photocol .Listbox .BTN-MaskF a:hover {
    display:block;
    width:300px;
    height:140px;
}

#Nounyu .photocol .Listbox .BTN-MaskG {
    position:absolute;
    top: 135px;
    left: 110px;
    background:none;
}
#Nounyu .photocol .Listbox .BTN-MaskG a:link,
#Nounyu .photocol .Listbox .BTN-MaskG a:visited,
#Nounyu .photocol .Listbox .BTN-MaskG a:hover {
    display:block;
    width:170px;
    height:220px;
}

#Nounyu .photocol .Listbox .BTN-MaskH {
    position:absolute;
    top: 220px;
    left: 510px;
    background:none;
}
#Nounyu .photocol .Listbox .BTN-MaskH a:link,
#Nounyu .photocol .Listbox .BTN-MaskH a:visited,
#Nounyu .photocol .Listbox .BTN-MaskH a:hover {
    display:block;
    width:300px;
    height:130px;
}




.Photobox {
    position:relative;
    padding: 0 0 50px;
}

#Nounyu .photocol .Listbox li.BTN-Mask0 {
    width:761;
    height:auto;
    margin: 0 auto;
}
#Nounyu .ETC {
    width: 690px;
    margin: 0 auto;
}
#Nounyu .ETC p {
    font-size: 14px;
    line-height: 150%;
    margin: 20px 0 20px 10px;
    font-weight: bold;
}
#Nounyu .ETC ul {
}
#Nounyu .ETC li {
    float: left;
    display: block;
}



#Nounyu .BTN-Drama {
    text-align: center;
    padding: 50px 0 0;
    clear: both;
}

.socialWrap{
    width: 190px;
    float: right;
    position: absolute;
    top: 47px;
    right: 0px;
}
.socialWrap_item{
    float: left;
    width: auto;
    margin-right: 7px;
    height: 21px;
}
#furniture .socialWrap .fb.btn {
    width: auto;
    margin: 0;
}
#furniture .socialWrap .btn img {
    padding: 0;
}
#furniture .socialWrap_item a:hover img {
    opacity: 0.8;
    -ms-filter: "alpha( opacity=80)";
    filter: alpha( opacity=80 );
}
.BacktoTop {
    font-size: 1.2em;
    margin: 20px 0 0;
    text-align: left;
    clear: both;

}
.BacktoTop a {
    background: rgba(0, 0, 0, 0) url("/resource/club_com/services/furniture/example/01/images/backtotop.png") no-repeat scroll left center;
    padding: 0 0 0 12px;
    display: block;
    width: inherit;
    float: left;
}


